Subject: Re: bug#16694: bugs #16694/#16378: Patches

From: Stefan Monnier <[email-masked]>
Date: Sat, 05 Apr 2014 11:48:50 -0400

> Backwards incompatible change: make-face previously accepted
> no-init-from-resources as an optional parameter which has now
> been removed. There were no other users within Emacs itself. And this
> parameter shouldn't have been there in the first place, imho.

It's kind of late for 24.4, but it looks like a good API cleanup, so
I think it's OK, tho in the 24.4 branch, please keep the optional
parameter and use it to signal a warning.

        Stefan